---
GRAV:
  FRONTMATTER_ERROR_PAGE: "---\ntitle: %1$s\n---\n\n# Error: Nieprawidłowy Frontmatter\n\nPath: `%2$s`\n\n**%3$s**\n\n```\n%4$s\n```"
  INFLECTOR_SINGULAR:
    '/(alias|status)es$/i': '\1'
  INFLECTOR_UNCOUNTABLE:
    - 'wyposażenie'
    - 'informacja'
    - ''
    - 'pieniądze'
    - ''
    - ''
    - 'ryba'
    - 'owca'
  INFLECTOR_IRREGULAR:
    'person': 'człowiek'
    'man': 'mężczyźni'
    'child': 'dzieci'
    'sex': 'płci'
  INFLECTOR_ORDINALS:
    'first': 'pierwszy'
    'second': 'drugi'
    'third': 'trzeci'
  NICETIME:
    NO_DATE_PROVIDED: Nie podano daty
    BAD_DATE: Zła data
    AGO: temu
    FROM_NOW: od teraz
    JUST_NOW: właśnie teraz
    SECOND: sekunda
    MINUTE: minuta
    HOUR: godzina
    DAY: dzień
    WEEK: tydzień
    MONTH: miesiąc
    YEAR: rok
    DECADE: dekada
    SEC: sek
    MIN: minuta
    HR: godz
    WK: tydz
    MO: m-c
    YR: rok
    DEC: dekada
    SECOND_PLURAL: sekund
    MINUTE_PLURAL: minut
    HOUR_PLURAL: godzin
    DAY_PLURAL: dni
    WEEK_PLURAL: tygodnie
    MONTH_PLURAL: miesięcy
    YEAR_PLURAL: lat
    DECADE_PLURAL: dekad
    SEC_PLURAL: sek
    MIN_PLURAL: min
    HR_PLURAL: godz
    WK_PLURAL: tyg
    MO_PLURAL: m-ce
    YR_PLURAL: lat
    DEC_PLURAL: dekad
  FORM:
    VALIDATION_FAIL: '<b>Weryfikacja nie powiodła się:</b>'
    INVALID_INPUT: 'Nieprawidłowe dane wejściowe'
    MISSING_REQUIRED_FIELD: 'Opuszczono wymagane pole:'
    XSS_ISSUES: "Potencjalne problemy XSS wykryte w polu '%s'"
  MONTHS_OF_THE_YEAR:
    - 'Styczeń'
    - 'Luty'
    - 'Marzec'
    - 'Kwiecień'
    - 'Maj'
    - 'Czerwiec'
    - 'Lipiec'
    - 'Sierpień'
    - 'Wrzesień'
    - 'Październik'
    - 'Listopad'
    - 'Grudzień'
  DAYS_OF_THE_WEEK:
    - 'Poniedziałek'
    - 'Wtorek'
    - 'Środa'
    - 'Czwartek'
    - 'Piątek'
    - 'Sobota'
    - 'Niedziela'
  YES: "Tak"
  NO: "Nie"
  CRON:
    EVERY: każdy
    EVERY_HOUR: każdą godzinę
    EVERY_MINUTE: każdą minutę
    EVERY_DAY_OF_WEEK: każdego dnia tygodnia
    EVERY_DAY_OF_MONTH: każdego dnia miesiące
    EVERY_MONTH: każdego miesiąca
    TEXT_PERIOD: Każdego <b />
    TEXT_MINS: 'o <b /> minut po godzinie'
    TEXT_TIME: 'o <b />:<b />'
    ERROR1: Znacznik %s nie jest wspierany!
    ERROR2: Nieprawidłowa liczba elementów
    ERROR4: Wyrażenie nierozpoznane
